## node-jsprim 1.4.0

=== debian/changelog ===
node-jsprim (1.4.0-1) unstable; urgency=low

  * Initial release (Closes: #862016)

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 May 2017 18:35:46 +0530
