=== debian/control ===
Source: node-jsprim
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-assert-plus (>= 1.0.0)
 , node-extsprintf (>= 1.0.2)
 , node-json-schema (>= 0.2.3)
 , node-verror (>= 1.3.6)
Standards-Version: 3.9.8
Homepage: https://github.com/joyent/node-jsprim#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-jsprim.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-jsprim.git

Package: node-jsprim
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-assert-plus (>= 1.0.0)
 , node-extsprintf (>= 1.0.2)
 , node-json-schema (>= 0.2.3)
 , node-verror (>= 1.3.6)
Description: utilities for primitive JavaScript types
 This module provides miscellaneous facilities for working with strings,
 numbers, dates, and objects and arrays of these basic types.
 .
 This library is a dependency for webpack. Webpack takes code targeted at
 node.js and makes it run in the browser. Node.js comes with API of its own
 that is not available in the browsers. Webpack exposes this code
 to programs that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
