=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-jsprim-$1.tar.gz/ \
 https://github.com/joyent/node-jsprim/tags .*/archive/v?([\d\.]+).tar.gz
