## node-jsprim 2.0.0

=== debian/changelog ===
node-jsprim (2.0.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 2.0.0

 -- Xavier Guimard <yadd@debian.org>  Wed, 02 Dec 2020 06:18:18 +0100
