=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-jsprim-$1.tar.gz/ \
 https://github.com/joyent/node-jsprim/tags .*/archive/v?([\d\.]+).tar.gz
