## node-jsprim 2.0.1

=== debian/changelog ===
node-jsprim (2.0.1-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed
  * Fix filenamemangle
  * Drop nodejs dependency
  * Mark test dependencies with <!nocheck>
  * Drop debian/nodejs/files and require dh-sequence-nodejs ≥ 0.9.57~
  * New upstream version 2.0.1

 -- Yadd <yadd@debian.org>  Fri, 12 Nov 2021 15:05:06 +0100
