=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13)
- , node-assert-plus
- , node-extsprintf
- , node-json-schema
- , node-verror
- , dh-sequence-nodejs
-Standards-Version: 4.5.1
+ , dh-sequence-nodejs (>= 0.9.57~)
+ , node-assert-plus <!nocheck>
+ , node-extsprintf <!nocheck>
+ , node-json-schema <!nocheck>
+ , node-verror <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-jsprim
 Vcs-Git: https://salsa.debian.org/js-team/node-jsprim.git
 Homepage: https://github.com/joyent/node-jsprim
@@ -23,7 +23,6 @@
  , node-extsprintf
  , node-json-schema
  , node-verror
- , nodejs
 Description: utilities for primitive JavaScript types
  This module provides miscellaneous facilities for working with strings,
  numbers, dates, and objects and arrays of these basic types.
