=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-jsprim-$1/ \
 https://github.com/joyent/node-jsprim/tags .*/archive/.*/v?([\d\.]+).tar.gz
